﻿<Sql TableName="PCProdCalculation" TableSchemaXml="#CDATA">
    <CDATA name="TableSchemaXml"><![CDATA[<table name="PCProdCalculation">
  <col name="CompanyID" type="Int" default="Zero" />
  <col name="LineNbr" type="Int" />
  <col name="OrderType" type="Char(2)" />
  <col name="ProdOrdID" type="NVarChar(15)" />
  <col name="ProdCalcID" type="NVarChar(15)" />
  <col name="ProdMatlLineNbr" type="Int" />
  <col name="Value" type="Decimal(19,6)" nullable="true" />
  <col name="Operation" type="Char(1)" nullable="true" />
  <col name="OpenBrackets" type="NVarChar(5)" nullable="true" />
  <col name="CloseBrackets" type="NVarChar(5)" nullable="true" />
  <col name="tstamp" type="Timestamp" />
  <col name="CreatedByID" type="UniqueIdentifier" />
  <col name="CreatedByScreenID" type="Char(8)" />
  <col name="CreatedDateTime" type="DateTime" />
  <col name="LastModifiedByID" type="UniqueIdentifier" />
  <col name="LastModifiedByScreenID" type="Char(8)" />
  <col name="LastModifiedDateTime" type="DateTime" />
  <index name="PK_PCProdCalculation" clustered="true" primary="true" unique="true">
    <col name="CompanyID" />
    <col name="LineNbr" />
    <col name="OrderType" />
    <col name="ProdOrdID" />
    <col name="ProdCalcID" />
    <col name="ProdMatlLineNbr" />
  </index>
</table>]]></CDATA>
</Sql>